Qt 5.13 | Qt 3D | QML Types | ExtrudedTextMesh QML Type

Qt 5.13.2 Reference Documentation

# ExtrudedTextMesh QML Type

A 3D extruded Text mesh. More...

Import Statement: | import Qt3D.Extras 2.13

- List of all members, including inherited members

## Properties

- depth : float
- font : QFont
- text : QString

## Detailed Description

## Property Documentation

depth : float

Holds the extrusion depth of the text.

font : QFont

Holds the font of the text.

text : QString

Holds the text used for the mesh.